#webcommander-page .home-banner {
  padding:200px 0 200px;
  background: url('/template/22a214cc/images/banner-bg.png') no-repeat;
  background-size: cover;
  position:relative;
}
#webcommander-page .home-banner:before{
  content:'';
  background: radial-gradient(50% 50% at 0% 0%, rgba(54, 47, 23, 0.0313726) 100%, rgba(54, 47, 23, 0.14902) 0%);
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
}
body#webcommander-page.widget-snippet .home-banner:before{
  display:none;
}
#webcommander-page .home-banner .banner-content-box {
    background-color: rgba(51, 51, 0, 0.5);
    max-width: 987px;
    margin: 0 auto;
    padding:38px 50px;
}
#webcommander-page .home-banner .order-btn-box{
    margin-top:20px;
}
#webcommander-page .home-banner .full-area {
  max-width: 1460px;
  margin: 0 auto;
  padding: 0 30px;
  text-align:center;
  position: relative;
}
#webcommander-page .home-banner .full-area h1 {
  font-family: var(--bk-h1-family, var(--bk-font-base, Century Gothic));
 text-transform: var(--bk-h1-transform, uppercase);
 font-size: var(--bk-h1-size, 70px);
 font-weight: var(--bk-h1-weight, 400);
 line-height: var(--bk-h1-line-height, 85.83px);
 letter-spacing: var(--bk-h1-letter-spacing, 0.02em);
  text-align: center;
  margin:0;
  padding:0;
  color: var(--bk-h1-color, #fff);
}
#webcommander-page .home-banner .full-area p {
  font-family: var(--bk-p-family, Dancing Script);
  font-size: var(--bk-p-size, 38px);
  font-weight: 700;
  line-height: var(--bk-p-line-height, 55px);
  letter-spacing: var(--bk-p-letter-spacing, 0.02em);
  text-align: center;
  margin: 0 0 15px;
  padding: 0;
  color:var(--bk-p-color, #fff);
}
#webcommander-page .home-banner .full-area a {
    border: 0px solid var(--bk-color-accent, #FCDC5C);
    background: var(--bk-color-accent, #FCDC5C);
    max-width:234px;
    margin: 0;
    width: 100%;
    display: block;
    height: 53px;
    padding: 13px 15px;
    font-family: var(--bk-link-font-family, var(--bk-font-base, Century Gothic));
    font-size: var(--bk-link-font-size, 22px);
    font-weight: 700;
    line-height: 26.97px;
    letter-spacing: var(--bk-link-font-letter-spacing, 0.05em);
    text-align: center;
    text-transform: var(--bk-link-font-transform, uppercase);
    color: #0D1321;
    border-radius: 50px;
    text-decoration: none;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
    margin: 0 auto;
}
#webcommander-page .home-banner .full-area a:hover{
  background: var(--bk-color-primary, #939C79);
  color: #fff;
}
